/* Copyright (C) 2014 DJ Delorie, see COPYING.DJ for details */
/* Copyright (C) 2013 DJ Delorie, see COPYING.DJ for details */

/* This function does nothing.  Required for porting purposes.  */

#include <unistd.h>


int setresgid(gid_t rgid, gid_t egid, gid_t sgid);

int
setresgid(gid_t rgid, gid_t egid, gid_t sgid)
{
  return 0;
}
